<!DOCTYPE html>
<html>
<head>
<title>Page Title</title>

<!--<title>Search Bar in HTML and CSS</title>-->
<!-- CSS -->
<link rel="stylesheet" href="./css/search.css" />


<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.3/css/all.min.css">
<link rel="stylesheet" href="./css/navbar.css">

<link href="//maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" rel="stylesheet" id="bootstrap-css" />
<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css">

    <style>
      

        .btn-primary:hover,
        .btn-primary:focus {
            background-color: #108d6f;
            border-color: #108d6f;
            box-shadow: none;
            outline: none;
        }

        .btn-primary {
            color: #fff;
            background-color: #007b5e;
            border-color: #007b5e;
        }

        section {
            padding: 60px 0;
        }

        section .section-title {
            text-align: center;
            color: #007b5e;
            margin-bottom: 50px;
            text-transform: uppercase;
        }

        #team .card {
            border: none;
            background: #ffffff;
        
        }

        .image-flip:hover .backside,
        .image-flip.hover .backside {
            -webkit-transform: rotateY(0deg);
            -moz-transform: rotateY(0deg);
            -o-transform: rotateY(0deg);
            -ms-transform: rotateY(0deg);
            transform: rotateY(0deg);
            border-radius: .25rem;
        }

        .image-flip:hover .frontside,
        .image-flip.hover .frontside {
            -webkit-transform: rotateY(180deg);
            -moz-transform: rotateY(180deg);
            -o-transform: rotateY(180deg);
            transform: rotateY(180deg);
        }

        .mainflip {
            -webkit-transition: 1s;
            -webkit-transform-style: preserve-3d;
            -ms-transition: 1s;
            -moz-transition: 1s;
            -moz-transform: perspective(1000px);
            -moz-transform-style: preserve-3d;
            -ms-transform-style: preserve-3d;
            transition: 1s;
            transform-style: preserve-3d;
            position: relative;
        }

        .frontside {
            position: relative;
            -webkit-transform: rotateY(0deg);
            -ms-transform: rotateY(0deg);
            z-index: 2;
            margin-bottom: 30px;
        }

        .backside {
            position: absolute;
            top: 0;
            left: 0;
            background: white;
            -webkit-transform: rotateY(-180deg);
            -moz-transform: rotateY(-180deg);
            -o-transform: rotateY(-180deg);
            -ms-transform: rotateY(-180deg);
            transform: rotateY(-180deg);
            -webkit-box-shadow: 5px 7px 9px -4px rgb(158, 158, 158);
            -moz-box-shadow: 5px 7px 9px -4px rgb(158, 158, 158);
            box-shadow: 5px 7px 9px -4px rgb(158, 158, 158);
        }

        .frontside,
        .backside {
            -webkit-backface-visibility: hidden;
            -moz-backface-visibility: hidden;
            -ms-backface-visibility: hidden;
            backface-visibility: hidden;
            -webkit-transition: 1s;
            -webkit-transform-style: preserve-3d;
            -moz-transition: 1s;
            -moz-transform-style: preserve-3d;
            -o-transition: 1s;
            -o-transform-style: preserve-3d;
            -ms-transition: 1s;
            -ms-transform-style: preserve-3d;
            transition: 1s;
            transform-style: preserve-3d;
        }

        .frontside .card,
        .backside .card {
            min-height: 312px;
        }

        .backside .card a {
            font-size: 18px;
            color: #007b5e !important;
        }

        .frontside .card .card-title,
        .backside .card .card-title {
            color: #007b5e !important;
        }

        .frontside .card .card-body img {
            width: 120px;
            height: 120px;
            border-radius: 50%;
        }
        .container{
          display: flex;
          align-items: center;
          justify-content: center;
        }
    </style>











</head>
<style>
  *::before,
        *::after {
            box-sizing: border-box;
        }

      

        body {
            color: #272727;
            font-family: 'Quicksand', serif;
            font-style: normal;
            font-weight: 400;
            letter-spacing: 0;
            background-image: url("./img/Untitled-2-01.png");
            background-size:fill;
            background-repeat:repeat;
        }

        .main {
            max-width: 1200px;
            margin: 0 auto;
        }

        h1 {
            font-size: 24px;
            font-weight: 400;
            text-align: center;
        }

        .img1 {
            height:auto;
            max-width:100%;
            vertical-align: middle;
           
        }

        .btn {
            color: #ffffff;
            padding: 0.8rem;
            font-size: 14px;
            text-transform: uppercase;
            border-radius: 40px;
            font-weight: 400;
            display: block;
            width: 13%;
            cursor: pointer;
            border: 1px solid rgba(255, 255, 255, 0.2);
            background: #E48310;
        }

        .btn:hover {
            background-color: #ffffff;
            color: #E48310;
        }

        .cards {
            display: flex;
            flex-wrap: wrap;
            list-style: none;
            margin: 0;
            padding: 0;
        }

        .cards_item {
            display: flex;
            padding: 1rem;
        }

        @media (min-width: 40rem) {
            .cards_item {
                width: 50%;
            }
        }

        @media (min-width: 56rem) {
            .cards_item {
                width: 33.3333%;
            }
        }

        .card {
            background-color: white;
            border-radius: 0.25rem;
            display: flex;
            flex-direction: column;
            overflow: hidden;
            box-shadow: rgba(0, 0, 0, 0.12) 0px 1px 3px, rgba(0, 0, 0, 0.24) 0px 1px 2px;
            
        }

        .card_content {
            padding: 1rem;
            background: #ffffff;
        }

        .card_title {
            color:#636161;
            font-size: 1.1rem;
            font-weight: 500;
            letter-spacing: 1px;
            text-transform: capitalize;
            margin: 0px;
        }

        .card_text {
          color:#636161;
            font-size: 0.875rem;
            line-height: 1;
            font-weight: 400;
        }

        .made_by {
            font-weight: 400;
            font-size: 13px;
            margin-top: 35px;
            text-align: center;
        }
        .card_image{
          width:600px;
          height:200px;
       
    display: flex;
    align-items: center; /* Center horizontally within the card_image container */

        }

   

</style>
<style>
  .one {
    margin-top: 30px;
  }

  h1 {
    position: relative;
    padding: 0;
    margin: 0;
    font-family:sans-serif;
    font-weight: 300;
    font-size: 40px;
    color:#606060;
    -webkit-transition: all 0.4s ease 0s;
    -o-transition: all 0.4s ease 0s;
    transition: all 0.4s ease 0s;
  }

  .one h1 {
    text-align: center;
    text-transform: uppercase;
    padding-bottom: 5px;
  }

  .one h1:before {
    width: 28px;
    height: 5px;
    display: block;
    content: "";
    position: absolute;
    bottom: 3px;
    left: 50%;
    margin-left: -14px;
    background-color: #E48310;
  }

  .one h1:after {
    width: 100px;
    height: 1px;
    display: block;
    content: "";
    position: relative;
    margin-top: 25px;
    left: 50%;
    margin-left: -50px;
    background-color: #E48310;
  }

  /* Responsive styles for smaller screens */
  @media (max-width: 768px) {
    h1 {
      font-size: 28px; /* Adjust the font size for smaller screens */
    }

    .one h1:before {
      width: 20px; /* Adjust the before element width for smaller screens */
      height: 3px; /* Adjust the before element height for smaller screens */
      bottom: 2px; /* Adjust the before element bottom position for smaller screens */
    }

    .one h1:after {
      width: 80px; /* Adjust the after element width for smaller screens */
      height: 1px; /* Adjust the after element height for smaller screens */
      margin-top: 20px; /* Adjust the after element margin-top for smaller screens */
    }
  }

  /* Additional media queries for other screen sizes can be added as needed */
</style>

<style>
  .strip
{
  background:black;
    width: 100%;
    max-width:2000px;
    margin-top:30px;
    height:40vh;
    display: flex;
    justify-content: center;
    align-items: center;
   
}
.strip h1
{
    color: #fff;
    font-weight: 300;
}
.strip .icons a{
    color: #fff;
}

</style>

<body>
    <header class="header-area">
      <nav class="navbar">
        <div class="left">
           <img src="./img//Untitled-8-01.png" width="150"/>
        </div>
        <div class="right">
            <input type="checkbox" id="check">
            <label for="check" class="checkBtn">
                <i class="fa fa-bars"></i>
            </label>
            <ul class="list">
                <li><a href="/">Home</a></li>
                <li><a href="/UserPost">Post</a></li>
                <li><a href="/UserFeedback">Feedback</a></li>
                <li><a href="/aboutus">About Us</a></li>
                <li><a href="/contactus">Contact Us</a></li>
            </ul>
        </div>
    </nav>

      <div class="intro-area">
          <form  class="container"  action="/adminapi/search" method="GET" style="width: 100%;">
          <div class="input-box"style="display: flex; align-items: center; justify-content: center;">
            <i class="fa fa-dot-circle-o" aria-hidden="true" style="color: #00A4EC;"></i>
            <select  name="source" style="border:solid 0px #fff;width:80%;font-size:18px;outline: none;color:#707070;" required oninvalid="this.setCustomValidity('Please choose a starting point.')" oninput="this.setCustomValidity('')">
              <option style="color: #272727;" value="" disabled selected>Choose Starting point</option>
              <option style="color: #272727;" value="Bumthang">Bumthang</option>
              <option style="color: #272727;" value="Chhukha">Chhukha</option>
              <option style="color: #272727;" style="color: #272727;" value="Dagana">Dagana</option>
              <option style="color: #272727;" value="Gasa">Gasa</option>
              <option style="color: #272727;" value="Haa">Haa</option>
              <option style="color: #272727;" value="Lhuentse">Lhuentse</option>
              <option style="color: #272727;" value="Monggar">Monggar</option>
              <option style="color: #272727;" value="Paro">Paro</option>
              <option style="color: #272727;" value="Pema Gatshel">Pema Gatshel</option>
              <option style="color: #272727;" value="Punakha">Punakha</option>
              <option style="color: #272727;" value="Samdrup Jongkhar">Samdrup Jongkhar</option>
              <option style="color: #272727;" value="Samtse">Samtse</option>
              <option style="color: #272727;" value="Sarpang">Sarpang</option>
              <option style="color: #272727;" value="Tashi Yangtse">Tashi Yangtse</option>
              <option style="color: #272727;" value="Thimphu">Thimphu</option>
              <option style="color: #272727;" value="Trashigang">Trashigang</option>
              <option style="color: #272727;" value="Trongsa">Trongsa</option>
              <option style="color: #272727;" value="Tsirang">Tsirang</option>
              <option style="color: #272727;" value="Wangdue Phodrang">Wangdue Phodrang</option>
              <option style="color: #272727;" value="Zhemgang">Zhemgang</option>
            </select>
          </div>
          <div class="input-box" style="display: flex; align-items: center; justify-content: center;">
            <i class="fa fa-map-marker" aria-hidden="true" style="color:#E48310;"></i>
            <select  name="destination" style="border:solid 0px #fff;width:80%;font-size:18px;outline: none;color:#707070;" required oninvalid="this.setCustomValidity('Please choose a description.')" oninput="this.setCustomValidity('')">
           
              <option style="color: #272727;" value="" disabled selected>Choose Destination</option>
              <option style="color: #272727;" value="Bumthang">Bumthang</option>
              <option style="color: #272727;" value="Chhukha">Chhukha</option>
              <option style="color: #272727;" style="color: #272727;" value="Dagana">Dagana</option>
              <option style="color: #272727;" value="Gasa">Gasa</option>
              <option style="color: #272727;" value="Haa">Haa</option>
              <option style="color: #272727;" value="Lhuentse">Lhuentse</option>
              <option style="color: #272727;" value="Monggar">Monggar</option>
              <option style="color: #272727;" value="Paro">Paro</option>
              <option style="color: #272727;" value="Pema Gatshel">Pema Gatshel</option>
              <option style="color: #272727;" value="Punakha">Punakha</option>
              <option style="color: #272727;" value="Samdrup Jongkhar">Samdrup Jongkhar</option>
              <option style="color: #272727;" value="Samtse">Samtse</option>
              <option style="color: #272727;" value="Sarpang">Sarpang</option>
              <option style="color: #272727;" value="Tashi Yangtse">Tashi Yangtse</option>
              <option style="color: #272727;" value="Thimphu">Thimphu</option>
              <option style="color: #272727;" value="Trashigang">Trashigang</option>
              <option style="color: #272727;" value="Trongsa">Trongsa</option>
              <option style="color: #272727;" value="Tsirang">Tsirang</option>
              <option style="color: #272727;" value="Wangdue Phodrang">Wangdue Phodrang</option>
              <option style="color: #272727;" value="Zhemgang">Zhemgang</option>
          </select>
      
          </div>
          <div class="input-box">
            <i class="fa fa-calendar-o" aria-hidden="true" id="calendar-icon"></i>
            <input style="color: #272727;" name="date" type="date" id="dateInput" class="custom-date-input" required oninvalid="this.setCustomValidity('Please choose a date.')" oninput="this.setCustomValidity('')"/>
         
            
         
          </div>
          <button class="cta">
            <span>Check</span>
          
          </button>
        </form>
      </div>
    </header>
  

    <div class="container-bottom">
    <section>

      <div class="one">
        <h1>CONTACT US</h1>
      </div>
      <div class="container mt-4">
        <div class="row">
            <div class="col-md-6">
                <h2 class="mb-4">Contact Us</h2>
                <form id="contactForm" style="background-color:red;height:35vh;padding:10px 10px;">
                    <div class="mb-3">
                      
                        <input type="text" class="form-control" id="name" name="name" placeholder="Your Name" required>
                        <div class="invalid-feedback" id="nameError" style="color: red;"></div>
                    </div>
                    <div class="mb-3">
                     
                        <input type="email" class="form-control" id="email" name="email" placeholder="Your Email" required>
                        <div class="invalid-feedback" id="emailError" style="color: red;"></div>
                    </div>
                    <div class="mb-3">
                    
                        <textarea class="form-control" id="message" name="message" rows="5" placeholder="Your Message" required></textarea>
                        <div class="invalid-feedback" id="messageError" style="color: red;"></div>
                    </div>
                    <button type="submit" style="width:15%;">Submit</button>
                </form>
            </div>
  
            <div class="col-md-6">
                <iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d67322.47532135702!2d89.65668105632255!3d27.525190281104628!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x39e19566fa54c4df%3A0x82f8fd359c78d7f5!2sGyalpozhing%20College%20of%20Information%20Technology%20-%20Kabjisa%20Campus!5e0!3m2!1sen!2sbt!4v1696699920026!5m2!1sen!2sbt" width="600" height="450" style="border:0;" allowfullscreen="" loading="lazy" referrerpolicy="no-referrer-when-downgrade"></iframe>
            </div>
        </div>
    </div>
  
  <section id="team" class="pb-5">
    <div class="container">
        <h5 class="section-title h1">OUR TEAM</h5>
        <div class="row">
             <div class="col-xs-12 col-sm-6 col-md-4">
                <div class="image-flip">
                    <div class="mainflip flip-0">
                        <div class="frontside">
                            <div class="card">
                                <div class="card-body text-center">
                                    <p>
                                        <img
                                            class="img-fluid"
                                            src="https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEjxivAs4UknzmDfLBXGMxQkayiZDhR2ftB4jcIV7LEnIEStiUyMygioZnbLXCAND-I_xWQpVp0jv-dv9NVNbuKn4sNpXYtLIJk2-IOdWQNpC2Ldapnljifu0pnQqAWU848Ja4lT9ugQex-nwECEh3a96GXwiRXlnGEE6FFF_tKm66IGe3fzmLaVIoNL/s1600/img_avatar.png"
                                            alt="card image"
                                        />
                                    </p>
                                    <h4 class="card-title">Pema Norbu</h4>
                                    <p class="card-text">Lead Programmer.</p>      
                                </div>
                            </div>
                        </div>
                        <div class="backside">
                            <div class="card">
                                <div class="card-body text-center mt-4">
                                    <h4 class="card-title">Lead Programmer</h4>
                                    <p class="card-text">Lead programmer and leader.</p>
                                    <ul class="list-inline">
                                        <li class="list-inline-item">
                                            <a class="social-icon text-xs-center" target="_blank" href="#">
                                                <i class="fa fa-facebook"></i>
                                            </a>
                                        </li>
                                        <li class="list-inline-item">
                                            <a class="social-icon text-xs-center" target="_blank" href="#">
                                                <i class="fa fa-twitter"></i>
                                            </a>
                                        </li>
                                        <li class="list-inline-item">
                                            <a class="social-icon text-xs-center" target="_blank" href="#">
                                                <i class="fa fa-skype"></i>
                                            </a>
                                        </li>
                                        <li class="list-inline-item">
                                            <a class="social-icon text-xs-center" target="_blank" href="#">
                                                <i class="fa fa-google"></i>
                                            </a>
                                        </li>
                                    </ul>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
  
            <div class="col-xs-12 col-sm-6 col-md-4">
                <div class="image-flip" ontouchstart="this.classList.toggle('hover');">
                    <div class="mainflip">
                        <div class="frontside">
                            <div class="card">
                                <div class="card-body text-center">
                                    <p>
                                        <img
                                            class="img-fluid"
                                            src="https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEjxivAs4UknzmDfLBXGMxQkayiZDhR2ftB4jcIV7LEnIEStiUyMygioZnbLXCAND-I_xWQpVp0jv-dv9NVNbuKn4sNpXYtLIJk2-IOdWQNpC2Ldapnljifu0pnQqAWU848Ja4lT9ugQex-nwECEh3a96GXwiRXlnGEE6FFF_tKm66IGe3fzmLaVIoNL/s1600/img_avatar.png"
                                            alt="card image"
                                        />
                                    </p>
                                    <h4 class="card-title">Sonam Deki(79)</h4>
                                    <p class="card-text">UX and UI Designer.</p>
                                </div>
                            </div>
                        </div>
                        <div class="backside">
                            <div class="card">
                                <div class="card-body text-center mt-4">
                                    <h4 class="card-title">Sonam Deki (79)</h4>
                                    <p class="card-text">UI and Frontend Designer</p>
                                    <ul class="list-inline">
                                        <li class="list-inline-item">
                                            <a class="social-icon text-xs-center" target="_blank" href="#">
                                                <i class="fa fa-facebook"></i>
                                            </a>
                                        </li>
                                        <li class="list-inline-item">
                                            <a class="social-icon text-xs-center" target="_blank" href="#">
                                                <i class="fa fa-twitter"></i>
                                            </a>
                                        </li>
                                        <li class="list-inline-item">
                                            <a class="social-icon text-xs-center" target="_blank" href="#">
                                                <i class="fa fa-skype"></i>
                                            </a>
                                        </li>
                                        <li class="list-inline-item">
                                            <a class="social-icon text-xs-center" target="_blank" href="#">
                                                <i class="fa fa-google"></i>
                                            </a>
                                        </li>
                                    </ul>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
  
            <div class="col-xs-12 col-sm-6 col-md-4">
                <div class="image-flip" ontouchstart="this.classList.toggle('hover');">
                    <div class="mainflip">
                        <div class="frontside">
                            <div class="card">
                                <div class="card-body text-center">
                                    <p>
                                        <img
                                            class="img-fluid"
                                            src="https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEjxivAs4UknzmDfLBXGMxQkayiZDhR2ftB4jcIV7LEnIEStiUyMygioZnbLXCAND-I_xWQpVp0jv-dv9NVNbuKn4sNpXYtLIJk2-IOdWQNpC2Ldapnljifu0pnQqAWU848Ja4lT9ugQex-nwECEh3a96GXwiRXlnGEE6FFF_tKm66IGe3fzmLaVIoNL/s1600/img_avatar.png"
                                            alt="card image"
                                        />
                                    </p>
                                    <h4 class="card-title">Tshewang Norbu</h4>
                                    <p class="card-text">UI and UX Designer.</p>
                                </div>
                            </div>
                        </div>
                        <div class="backside">
                            <div class="card">
                                <div class="card-body text-center mt-4">
                                    <h4 class="card-title">Tshewang Norbu</h4>
                                    <p class="card-text">UI and UX Designer.</p>
                                    <ul class="list-inline">
                                        <li class="list-inline-item">
                                            <a class="social-icon text-xs-center" target="_blank" href="#">
                                                <i class="fa fa-facebook"></i>
                                            </a>
                                        </li>
                                        <li class="list-inline-item">
                                            <a class="social-icon text-xs-center" target="_blank" href="#">
                                                <i class="fa fa-twitter"></i>
                                            </a>
                                        </li>
                                        <li class="list-inline-item">
                                            <a class="social-icon text-xs-center" target="_blank" href="#">
                                                <i class="fa fa-skype"></i>
                                            </a>
                                        </li>
                                        <li class="list-inline-item">
                                            <a class="social-icon text-xs-center" target="_blank" href="#">
                                                <i class="fa fa-google"></i>
                                            </a>
                                        </li>
                                    </ul>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
  
            <div class="col-xs-12 col-sm-6 col-md-4">
                <div class="image-flip" ontouchstart="this.classList.toggle('hover');">
                    <div class="mainflip">
                        <div class="frontside">
                            <div class="card">
                                <div class="card-body text-center">
                                    <p>
                                        <img
                                            class="img-fluid"
                                            src="https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEjxivAs4UknzmDfLBXGMxQkayiZDhR2ftB4jcIV7LEnIEStiUyMygioZnbLXCAND-I_xWQpVp0jv-dv9NVNbuKn4sNpXYtLIJk2-IOdWQNpC2Ldapnljifu0pnQqAWU848Ja4lT9ugQex-nwECEh3a96GXwiRXlnGEE6FFF_tKm66IGe3fzmLaVIoNL/s1600/img_avatar.png"
                                            alt="card image"
                                        />
                                    </p>
                                    <h4 class="card-title">Tshewang Dechen</h4>
                                    <p class="card-text">Backend Developer.</p>
                                </div>
                            </div>
                        </div>
                        <div class="backside">
                            <div class="card">
                                <div class="card-body text-center mt-4">
                                    <h4 class="card-title">Tshewang Dechen</h4>
                                    <p class="card-text">Backend Developer.</p>
                                    <ul class="list-inline">
                                        <li class="list-inline-item">
                                            <a class="social-icon text-xs-center" target="_blank" href="#">
                                                <i class="fa fa-facebook"></i>
                                            </a>
                                        </li>
                                        <li class="list-inline-item">
                                            <a class="social-icon text-xs-center" target="_blank" href="#">
                                                <i class="fa fa-twitter"></i>
                                            </a>
                                        </li>
                                        <li class="list-inline-item">
                                            <a class="social-icon text-xs-center" target="_blank" href="#">
                                                <i class="fa fa-skype"></i>
                                            </a>
                                        </li>
                                        <li class="list-inline-item">
                                            <a class="social-icon text-xs-center" target="_blank" href="#">
                                                <i class="fa fa-google"></i>
                                            </a>
                                        </li>
                                    </ul>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
  
            <div class="col-xs-12 col-sm-6 col-md-4">
                <div class="image-flip" ontouchstart="this.classList.toggle('hover');">
                    <div class="mainflip">
                        <div class="frontside">
                            <div class="card">
                                <div class="card-body text-center">
                                    <p>
                                        <img
                                            class="img-fluid"
                                            src="https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEjxivAs4UknzmDfLBXGMxQkayiZDhR2ftB4jcIV7LEnIEStiUyMygioZnbLXCAND-I_xWQpVp0jv-dv9NVNbuKn4sNpXYtLIJk2-IOdWQNpC2Ldapnljifu0pnQqAWU848Ja4lT9ugQex-nwECEh3a96GXwiRXlnGEE6FFF_tKm66IGe3fzmLaVIoNL/s1600/img_avatar.png"
                                            alt="card image"
                                        />
                                    </p>
                                    <h4 class="card-title">Pema Lhamo</h4>
                                    <p class="card-text">UI and UX Designer.</p>
                                </div>
                            </div>
                        </div>
                        <div class="backside">
                            <div class="card">
                                <div class="card-body text-center mt-4">
                                    <h4 class="card-title">Pema Lhamo</h4>
                                    <p class="card-text">UI and UX Designer</p>
                                    <ul class="list-inline">
                                        <li class="list-inline-item">
                                            <a class="social-icon text-xs-center" target="_blank" href="#">
                                                <i class="fa fa-facebook"></i>
                                            </a>
                                        </li>
                                        <li class="list-inline-item">
                                            <a class="social-icon text-xs-center" target="_blank" href="#">
                                                <i class="fa fa-twitter"></i>
                                            </a>
                                        </li>
                                        <li class="list-inline-item">
                                            <a class="social-icon text-xs-center" target="_blank" href="#">
                                                <i class="fa fa-skype"></i>
                                            </a>
                                        </li>
                                        <li class="list-inline-item">
                                            <a class="social-icon text-xs-center" target="_blank" href="#">
                                                <i class="fa fa-google"></i>
                                            </a>
                                        </li>
                                    </ul>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
  
            <div class="col-xs-12 col-sm-6 col-md-4">
                <div class="image-flip" ontouchstart="this.classList.toggle('hover');">
                    <div class="mainflip">
                        <div class="frontside">
                            <div class="card">
                                <div class="card-body text-center">
                                    <p>
                                        <img
                                            class="img-fluid"
                                            src="https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEjxivAs4UknzmDfLBXGMxQkayiZDhR2ftB4jcIV7LEnIEStiUyMygioZnbLXCAND-I_xWQpVp0jv-dv9NVNbuKn4sNpXYtLIJk2-IOdWQNpC2Ldapnljifu0pnQqAWU848Ja4lT9ugQex-nwECEh3a96GXwiRXlnGEE6FFF_tKm66IGe3fzmLaVIoNL/s1600/img_avatar.png"
                                            alt="card image"
                                        />
                                    </p>
                                    <h4 class="card-title">Yuadhistra Hang Subba</h4>
                                    <p class="card-text">Frontend designer.</p>
                                </div>
                            </div>
                        </div>
                        <div class="backside">
                            <div class="card">
                                <div class="card-body text-center mt-4">
                                    <h4 class="card-title">Yuadhistra Hang Subba</h4>
                                    <p class="card-text">Frontend Designer</p>
                                    <ul class="list-inline">
                                        <li class="list-inline-item">
                                            <a class="social-icon text-xs-center" target="_blank" href="#">
                                                <i class="fa fa-facebook"></i>
                                            </a>
                                        </li>
                                        <li class="list-inline-item">
                                            <a class="social-icon text-xs-center" target="_blank" href="#">
                                                <i class="fa fa-twitter"></i>
                                            </a>
                                        </li>
                                        <li class="list-inline-item">
                                            <a class="social-icon text-xs-center" target="_blank" href="#">
                                                <i class="fa fa-skype"></i>
                                            </a>
                                        </li>
                                        <li class="list-inline-item">
                                            <a class="social-icon text-xs-center" target="_blank" href="#">
                                                <i class="fa fa-google"></i>
                                            </a>
                                        </li>
                                    </ul>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
  </section>
      
    </section>  

  
    </div>

    <div id="searchModal" class="modal">
      <div class="modal-content">
        <span class="close" id="closeModal">&times;</span>
        <div id="searchResult" class="result-container"></div>
      </div>
    </div>
    

    
   



    <div class="strip">
      <img src="./img/Untitled-8-01.png" width="200"/>
      
    </div>
    <div style="max-width:2000px;height:5vh;background-color:#E48310;display: flex;justify-content: center;align-items: center;">
      <p style="color:white;text-align:center;">Copyright © 2023. National Highways Status.</p>
    </div>
  
</body>


<script src="https://cdnjs.cloudflare.com/ajax/libs/responsive-nav/1.0.32/responsive-nav.min.js"></script>

<script>
const navToggler = document.querySelector('.nav-toggler');
const navMenu = document.querySelector('.site-navbar ul');
const navLinks = document.querySelectorAll('.site-navbar a');

// load all event listners
allEventListners();

// functions of all event listners
function allEventListners() {
  // toggler icon click event
  navToggler.addEventListener('click', togglerClick);
  // nav links click event
  navLinks.forEach( elem => elem.addEventListener('click', navLinkClick));
}

// togglerClick function
function togglerClick() {
  navToggler.classList.toggle('toggler-open');
  navMenu.classList.toggle('open');
}

// navLinkClick function
function navLinkClick() {
  if(navMenu.classList.contains('open')) {
    navToggler.click();
  }
}
</script>




<script>
 // Function to handle form submission
function handleFormSubmit(event) {
  event.preventDefault(); // Prevent the default form submission

  const source = document.querySelector('select[name="source"]').value;
  const destination = document.querySelector('select[name="destination"]').value;
  const date = document.querySelector('input[name="date"]').value;

  // Build the URL with query parameters
  const url = `/adminapi/search?source=${source}&destination=${destination}&date=${date}`;

  // Send an AJAX request to the server
  fetch(url)
    .then(response => response.json())
    .then(data => {
      if (data.length > 0) {
        // Display the search result in the modal
        const searchResult = document.getElementById('searchResult');
        searchResult.innerHTML = '';

        // Loop through the data and create cards
        data.forEach(entry => {
          const card = document.createElement('div');
          card.className = 'card';

          // Populate the card with data
          card.innerHTML = `
            <div class="card_image">
              <img class="img1" src="${entry.image}" alt="Card Image">
            </div>
            <div class="card_content">
              <h2 class="card_title">
                <i class="fas fa-exclamation-triangle" style="color: #ed0707;"></i>
                Road Block
              </h2><br>
              <p class="card_text">Road block between <strong style="color:#636161">${entry.source}</strong> and <strong style="color:#636161">${entry.destination}</strong></p><br>
              <p class="card_text">Date: ${formatDate(entry.date)}</p><br>
              <p class="card_text"><i class="fas fa-map-marker-alt" style="color: #00A4EC;"></i>${entry.currentlocation}</p><br>
              <p class="card_text" style='line-height: 1.5;'>${entry.description}</p><br>
              <p class="card_text">Source:${entry.name}</p><br>
              <button class="button">Share <i class="fas fa-share fa-1x" style="color:green;"></i></button>
            </div>
          `;

          // Append the card to the search result container
          searchResult.appendChild(card);
        });

        // Open the modal
        const modal = document.getElementById('searchModal');
        modal.style.display = 'block';
      } else {
        alert('No block found.');
      }
    })
    .catch(error => {
      alert('An error occurred while searching data.');
      console.error(error);
    });
}

// Close the modal when clicking the close button
document.getElementById('closeModal').addEventListener('click', function () {
  const modal = document.getElementById('searchModal');
  modal.style.display = 'none';
});

// Add a submit event listener to the form
const form = document.querySelector('form');
form.addEventListener('submit', handleFormSubmit);


</script>
<script src="https://cdn.jsdelivr.net/npm/bootstrap/dist/js/bootstrap.min.js"></script>
    <script>
        document.getElementById('contactForm').addEventListener('submit', function (event) {
            event.preventDefault();

            var nameInput = document.getElementById('name');
            var emailInput = document.getElementById('email');
            var messageInput = document.getElementById('message');

            var nameError = document.getElementById('nameError');
            var emailError = document.getElementById('emailError');
            var messageError = document.getElementById('messageError');

            nameError.innerHTML = '';
            emailError.innerHTML = '';
            messageError.innerHTML = '';

            if (nameInput.value.trim() === '') {
                nameError.innerHTML = 'Name is required.';
            }

            if (emailInput.value.trim() === '') {
                emailError.innerHTML = 'Email is required.';
            }

            if (messageInput.value.trim() === '') {
                messageError.innerHTML = 'Message is required.';
            }
            if (!nameError.innerHTML && !emailError.innerHTML && !messageError.innerHTML) {
                alert('Form submitted successfully.');
            }
        });
    </script>







</html>
<style>




body{
  font-family: 'Open Sans', sans-serif;
  font-size: 14px;
  font-weight: 400;
  line-height: 20px;
}

.intro-area {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100vh;
}
.container {
  width: 100%;
  max-width:1200px;
  display: flex;
  flex-direction: column;
  align-items: center;


}
.header-area {
  background: linear-gradient(rgba(0,0,0,.3), rgba(0,0,0,.5)),url('./img/4.png');
  background-position: center center;
  background-size: cover;
  height: 100vh;
}
/* default css end */


.container-bottom {
  margin-top: 80px;
  max-width:1200px; /* Set a maximum width if needed */
  margin: 0 auto; /* Center horizontally */
  height: auto;

}

section {
  max-width:1200px;
  
 
}

section p {
  padding-bottom: 20px;
}


.cta {
 position: relative;
 margin: auto;
 padding: 12px 18px;
 transition: all 0.2s ease;
 border: none;
 margin-top:10px;
 background: none;
}

.cta:before {
 content: "";
 position: absolute;
 top: 0;
 left: 0;
 display: block;
 border-radius: 50px;
 background:#E48310;
 width: 45px;
 height: 45px;
 transition: all 0.3s ease;
}

.cta span {
 position: relative;
 font-family: "Ubuntu", sans-serif;
 font-size: 18px;
 font-weight: 700;
 letter-spacing: 0.05em;
 color:white;
}

.cta svg {
 position: relative;
 top: 0;
 margin-left: 10px;
 fill: none;
 stroke-linecap: round;
 stroke-linejoin: round;
 stroke: #E48310;
 stroke-width: 2;
 transform: translateX(-5px);
 transition: all 0.3s ease;
}

.cta:hover:before {
 width: 100%;
 background: #E48310;
}

.cta:hover svg {
 transform: translateX(0);
}

.cta:active {
 transform: scale(0.95);
}
</style>
<style>
  .button {
 display: inline-block;
 background-color:#E48310;
 padding: 10px 15px;
 border: 1px solid #E48310;
 border-radius: 4px;
 transition: all 0.2s ease-in;
 position: relative;
 overflow: hidden;
 font-size: 19px;
 color:white;
 z-index: 1;
}

.button:before {
 content: "";
 position: absolute;
 left: 50%;
 transform: translateX(-50%) scaleY(1) scaleX(1.25);
 top: 100%;
 width: 140%;
 height: 180%;
 background-color: rgba(0, 0, 0, 0.05);
 border-radius: 50%;
 display: block;
 transition: all 0.5s 0.1s cubic-bezier(0.55, 0, 0.1, 1);
 z-index: -1;
}

.button:after {
 content: "";
 position: absolute;
 left: 55%;
 transform: translateX(-50%) scaleY(1) scaleX(1.45);
 top: 180%;
 width: 160%;
 height: 190%;
 background-color: #39bda7;
 border-radius: 50%;
 display: block;
 transition: all 0.5s 0.1s cubic-bezier(0.55, 0, 0.1, 1);
 z-index: -1;
}

.button:hover {
 color: #ffffff;
 border: 1px solid #39bda7;
}

.button:hover:before {
 top: -35%;
 background-color: #39bda7;
 transform: translateX(-50%) scaleY(1.3) scaleX(0.8);
}

.button:hover:after {
 top: -45%;
 background-color: #39bda7;
 transform: translateX(-50%) scaleY(1.3) scaleX(0.8);
}
</style>
<style>
  /* Modal Styles */
.modal {
  display: none;
  position: fixed;
  z-index: 1;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.4);
  overflow: auto;
}

.modal-content {
  background-color: #fefefe;
  margin: 10% auto;
  padding: 30px;
  border: 1px solid #888;
  width: 50%;
  height:auto;
  max-width: 450px;
}

.close {
  color: #aaa;
  float: right;
  font-size: 28px;
  font-weight: bold;
}

.close:hover {
  color: black;
  text-decoration: none;
}

</style>